* Module ctexch.h  V010AM01 === 091487
*
*    PROPRIETARY PROGRAM MATERIAL
* REPRODUCTION OR DISCLOSURE IS PROHIBITED WITHOUT WRITTEN AUTHORIZATION
* OF THE PATENT DIVISION OF UNISYS CORPORATION, DETROIT, MICHIGAN 48232, USA.
* COPYRIGHT (C) 1987 BORLAND INTERNATIONAL
* COPYRIGHT (C) 1987 UNISYS CORPORATION
*
if	defined(__ERCTYPE)
define	__ERCTYPE

typedef	unsigned	ErcType;
endif

ErcType	AllocExch plm far(int *far pExchRet);
ErcType	DeallocExch plm far(int exchange);
ErcType	QueryDefaultRespExch plm far(int *far pExchRet);
